```toml
title = "Niveau 47.11C.1"
images = ["/eternalfest/creations/darkkie/laCaveInterdite/047.11C.1.png"]
video = ""

[nav]
prev = "/eternalfest/creations/darkkie/laCaveInterdite/047.11.html"
next = "/eternalfest/creations/darkkie/laCaveInterdite/047.11C.1.html"
```